<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="css/4.css">
	<script type="text/javascript" src="js/4.js"></script>
</head>
<body>
	<div class="wrapper">
		<form>
			<div class="fuera">
				<div class="dentro"></div>
			</div>
			
			<div>
				<input type="button" id="dec" class="boton" name="decrementar" value="Decrementar">
				<input type="button" id="inc" class="boton" name="incrementar" value="Incrementar">
			</div>
		</form>
	</div>
</body>
</html>